CVE-2013-4844

2013-11-28T23:33:29
ID CVE-2013-4844
Type cve
Reporter NVD
Modified 2014-03-03T12:43:08

Description

Unspecified vulnerability in HP Service Manager 7.11, 9.21, 9.30, 9.31, and 9.32, and ServiceCenter 6.2.8, allows remote attackers to execute arbitrary code via unknown vectors.